telnowedge_routing_table:
    resource: "@TelnowedgeRoutingTableBundle/Resources/config/routing.yml"
    prefix:   /

telnowedge_device:
    resource: "@TelnowedgeDeviceBundle/Resources/config/routing.yml"
    prefix:   /

telnowedge_account_code:
    resource: "@TelnowedgeAccountCodeBundle/Resources/config/routing.yml"
    prefix:   /

telnowedge_company:
    resource: "@TelnowedgeCompanyBundle/Resources/config/routing.yml"
    prefix:   /

telnowedge_site:
    resource: "@TelnowedgeSiteBundle/Resources/config/routing.yml"
    prefix:   /

telnowedge_domain:
    resource: "@TelnowedgeDomainBundle/Resources/config/routing.yml"
    prefix:   /

telnowedge_free_pbx:
    resource: "@TelnowedgeFreePbxBundle/Resources/config/routing.yml"
    prefix:   /

telnowedge_did:
    resource: "@TelnowedgeDidBundle/Resources/config/routing.yml"
    prefix:   /

telnowedge_websoftkey:
    resource: "@TelnowedgeWebsoftkeyBundle/Resources/config/routing.yml"
    prefix:   /

telnowedge_user:
    resource: "@TelnowedgeUserBundle/Resources/config/routing.yml"
    prefix:   /

telnowedge_third_party_call_control:
    resource: "@TelnowedgeThirdPartyCallControlBundle/Resources/config/routing.yml"
    prefix:   /

telnowedge_directory:
    resource: "@TelnowedgeDirectoryBundle/Resources/config/routing.yml"
    prefix:   /

telnowedge_base:
    resource: "@TelnowedgeBaseBundle/Resources/config/routing.yml"
    prefix:   /

telnowedge_phone_provision:
    resource: "@TelnowedgePhoneProvisionBundle/Resources/config/routing.yml"
    prefix:   /

telnowedge_import:
    resource: "@TelnowedgeImportBundle/Resources/config/routing.yml"
    prefix:   /

telnowedge_export:
    resource: "@TelnowedgeExportBundle/Resources/config/routing.yml"
    prefix:   /

NelmioApiDocBundle:
    resource: "@NelmioApiDocBundle/Resources/config/routing.yml"
    prefix:   /doc
